{
    "data_history": {
        "addendum": "Additional information",
        "addition": "Object record created",
        "administration": "Administrative information",
        "base": "Basic information",
        "collection": "Link with collection",
        "deletion": "Object deleted",
        "event": "Event",
        "link": "Link with hyperlink",
        "literature": "Link with literature",
        "location": "Information about whereabout",
        "notes": "Remarks",
        "record": "Alternative language record",
        "resource": "Link with image or resource",
        "rights": "Rights informationen",
        "serie": "Link with object group",
        "tag": "Link with keyword",
        "visibility": "Visibility",
        "type_of_edit": "Changed ...",
        "date": "at",
        "user": "by",
        "transcription": "Transcription",
        "restorationReport": "Restoration report",
        "exhibition": "Exhibition",
        "loan": "Loan",
        "provenance": "Provenance report",
        "image": "Image",
        "condition": "Condition",
        "series": "Linked with object group",
        "persinst_merge": "Actor entry merged",
        "profile_publish": "Profile published",
        "profile_unpublish": "Profile hidden",
        "upload_profile_image": "Profile image uploaded",
        "unlink_image": "Image deleted",
        "user_description_edited": "User description",
        "profile_hide": "Profile hidden",
        "update_2fa_information": "Updated two factor authentication setting",
        "update_pgp_key": "PGP key updated",
        "more": "Additional information",
        "ticket_prices": "Ticket types",
        "opening_hours": "Opening hours",
        "rooms": "Rooms",
        "rooms;addition": "Added a new room",
        "rooms;deletion": "Removed a room",
        "ticket_type": "Ticket types",
        "position": "Position",
        "hierarchy": "Hierarchy",
        "faq;updated": "Updated FAQ entry",
        "faq;deleted": "Removed an FAQ entry",
        "faq;addition": "Added an FAQ entry",
        "faq;deletion": "FAQ entry deleted",
        "map": "Map",
        "object": "Object",
        "reception_publication": "Reception",
        "visibility (sm)": "Visibility (social media)",
        "link_persinst": "Linked an actor",
        "unlink_persinst": "Remove link to an actor",
        "chapter_updated": "Chapter information updated",
        "chapter_added": "Chapter added",
        "chapter_deleted": "Removed a chapter",
        "unlink_source": "Deleted link to source",
        "link_source": "Linked a source",
        "source_link_updated": "Link to a source has been updated",
        "institution": "institution",
        "flagged_for_deletion": "Flagged for deletion",
        "link_collection": "Link collection",
        "link_museum": "Link museum",
        "remove_museum": "Removed museum",
        "objekt": "Object",
        "link_tag": "Linked a tag",
        "unlink_tag": "Removed a tag",
        "marking": "Marking",
        "remove_collection": "Remove collection",
        "move_space": "Moved to different space",
        "owner": "Ownership",
        "defaults_for_new_object": "Defaults for new object page",
        "deaccession": "Deaccession",
        "check_log": "Log of checks",
        "restoration_log": "Restoration and conservation log",
        "damage_log": "Damage log",
        "checklist": "Checklist",
        "password": "Password changed",
        "integrations": "Integrations",
        "move_to_space": "Updates current location",
        "object_object_link": "Object-to-object link",
        "external_id": "Updated an external ID",
        "shipment": "Shipment",
        "visibility (addendum)": "Visibility (specific to field)",
        "museum": "Link with a museum",
        "publication": "Publication"
    }
}